Stream EstateStream Estate
AccountFeedback

Report a problem

Records a problem met with the service, for the team to read. The report is not answered.

POST
/account/feedback
X-API-KEY<token>

Value for the X-API-KEY header parameter.

In: header

Request Body

The new Feedback resource

Response Body

curl -X POST "https://example.com/account/feedback" \  -H "Content-Type: application/json" \  -d '{    "message": "create_alert refused an email destination: \\"email delivery isn\'t enabled on your account\\". Expected the alert to be created."  }'
{  "id": "0193b8c2-7e4a-7c3a-9f1d-2b6e5a4c8d10",  "createdAt": "2026-11-19T10:30:00+00:00"}
Version 0.32.429Last updated